Subject: Re: bug#23169: 24.5; Inconsistent text reflow in man pages depending on window configuration

From: Lluís <[email-masked]>
Date: Sun, 03 Apr 2016 15:30:19 +0200

Juri Linkov writes:

>> Martin's "pretend" argument to display-buffer could be a way out of this
>> conundrum. Also, here's a patch for an alternative fix.

> I wonder why you are trying to patch an old version of man.el
> instead of using the latest version where this problem is already fixed.

The subject points to 24.5 (as generated by report-emacs-bug). I wasn't aware of
newer versions patching this; I can confirm eval'ing man.el from the emacs-25
branch works fine.

Thanks,
  Lluis